name[dataio] provide compatibility with CW 3.19 (closes #279602)
revisions#010d03707a5f [dataio] provide compatibility with CW 3.19 (closes #279602)
ticket#279602 nazca doesn't work with CW >= 3.19 [validation pending, 0.7.1]
committer<not specified>
revieweralutz